html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}



.knsy_banner{width: 100%;background: url("images/knsy_banner.jpg") no-repeat top center;height: 576px;}
.knsy_banCon{text-align: center;box-sizing: border-box;padding-top: 154px;}













.hkst_banner{width: 100%;background: url("images/hkst_banBg.jpg") no-repeat top center;height: 490px;}
.hkst_banCon{box-sizing: border-box;padding-top: 144px;}
.hkst_banCon>h1{font-size: 36px;color: #fff;}
.hkst_banCon>.hkst_zk{font-size: 30px;color: #fff;margin-top: 37px}
.hkst_banCon>.hkst_time{font-size: 14px;color: #fff;margin-top: 15px}
.hkst_banCon>.hkst_zk>span{color: #ff8800}
.hkst_banCon>.hkst_zx{display: block;width: 140px;height: 40px;background: #fff;border-radius: 3px;font-size: 14px;color: #3085de;text-align: center;line-height: 40px;margin-top: 37px;}
.hkst_con1{box-sizing: border-box;;padding: 80px 0;}
.hkst_tit{font-size: 26px;color: #333;text-align: center;}
.hkst_sTit{font-size: 14px;color: #666;text-align: center;margin-top: 15px;}
.hkst_c1Con{margin-top: 10px;}
.hkst_xhList{margin-top: 35px;}
.hkst_xhList>.hkst_xh_tit{font-size: 18px;color: #333;line-height: 18px;margin-bottom: 20px;}
.hkst_xhList>.hkst_xh_tit>span{display: inline-block;width: 5px;height: 18px;background: #4b89f3;vertical-align: middle;;margin-right: 7px;}
.hkst_xhList>table{border: 1px solid #ced9f2;background: #fff;}
.hkst_xhList>table th{height: 60px;border-right: 1px solid #ced9f2;;border-bottom: 1px solid #ced9f2;text-align: center;line-height: 60px;font-size: 14px;color: #333;background: #f5f7fc}
.hkst_xhList>table td{height: 60px;border-right: 1px solid #ced9f2;;border-bottom: 1px solid #ced9f2;line-height: 60px;font-size: 14px;color: #333}
.hkst_xhList>table td>a{display: block;width: 100px;height: 34px;background: linear-gradient(45deg,rgba(17,142,252,1),rgba(2,160,250,1),rgba(7,181,251,1));font-size: 14px;color: #fff;text-align: center;line-height: 34px;border-radius: 2px;}
.hkst_con2{width: 100%;background: #f6f7f9;box-sizing: border-box;padding: 80px 0;}
.hkst_c2Con{width: 1200px;border: 1px solid #ced9f2;background: #fff;margin-top: 45px}
.hkst_c2Con>li{width: 300px;float: left}
.hkst_project-title{font-size: 16px;background: #f5f7fc;height: 66px;border-right: 1px dotted #ced9f2;text-align: center;line-height: 66px;}
.hkst_project{height: 146px;text-align: center;border-right: 1px dotted #ced9f2;}
.hkst_project>.hkst_product_price{text-align: center;font-size: 14px;color: #333;line-height: 146px;}
.hkst_detailUl{border-right: 1px dotted #ced9f2;}
.hkst_c2Con>li:last-child>.hkst_detailUl{border-right: none}
.hkst_detailUl>li{height: 66px;text-align: center;line-height: 66px;font-size: 14px;color: #333;background: #f5f7fc}
.hkst_detailUl>li:nth-child(2n){background: #fff}
.hkst_project-title1{background: linear-gradient(45deg,rgba(17,142,252,1),rgba(2,160,250,1),rgba(7,181,251,1));color: #fff}
.hkst_product_price1{font-size: 16px;color: #333;box-sizing: border-box;padding-top: 29px;padding-bottom: 19px;}
.hkst_product_price1>span{font-size: 24px;color: #ff8800}
.hkst_product_btn{display: block;width: 177px;height: 39px;border: 1px solid #ccd5db;font-size: 14px;color: #333;text-align: center;line-height: 39px;margin: 0 auto}
.hkst_product_btn:hover{background: linear-gradient(45deg,rgba(17,142,252,1),rgba(2,160,250,1),rgba(7,181,251,1));color: #fff}
#hkst_product_btn:hover{background-image: linear-gradient(90deg, #ff4243 0%, #ff711f 100%), linear-gradient( #ff4243, #ff4243);color: #fff}



.hkst_con4{width: 100%;background: #f6f7f9;box-sizing: border-box;padding: 80px 0;}
.hkst_con3{box-sizing: border-box;padding: 80px 0;}
.hkst_con5{box-sizing: border-box;padding: 80px 0;}
.hkst_c3Con>li{width: 377px;box-sizing: border-box;border: 1px solid #ddd;padding: 15px;margin-top: 45px;float: left;margin-right: 34px}
.hkst_c3Con>li:last-child{margin-right: 0}
.hkst_sbTit>span{font-size: 22px;color: #333;vertical-align: middle;margin-left: 10px}
.hkst_sb{font-size: 14px;color: #999;margin: 20px 0;}
.hkst_ys{border-bottom: 1px solid #eee;padding-bottom: 30px;}
.hkst_ys>li{line-height: 34px;}
.hkst_ys>li>span{font-size: 14px;color: #333;vertical-align: middle;margin-left: 8px;}
.hkst_price{font-size: 14px;color: #333;margin: 25px 0;}
.hkst_price>span{font-size: 28px;color: #FF4800}
.hkst_ljbl{display: block;margin: 0 -15px -15px;height: 40px;line-height: 40px;font-size: 16px;color: #fff;background: linear-gradient(45deg,rgba(17,142,252,1),rgba(2,160,250,1),rgba(7,181,251,1));text-align: center}
.hkst_c4Con>li{margin-top: 45px;width: 290px;height: 224px;background: #fff;text-align: center;box-sizing: border-box;padding: 28px 13px 37px;float: left;margin-right: 10px}
.hkst_c4Img{display: block;width: 38px;height: 38px;margin: 0 auto}
.hkst_c4Con>li>h4{font-size: 18px;text-align: center;margin: 28px 0 18px;}
.hkst_c4Con>li>p{font-size: 12px;color: #999;line-height: 24px;text-align: left;}
.hkst_c5Con{margin-top: 40px}
.hkst_c5Con>p{font-size: 14px;color: #333;text-align: center;line-height: 30px;}

#knsy_zc{width: 100%;background: url("images/knsy_zcBg.jpg") no-repeat top center;height: 181px;box-sizing: border-box;padding-top: 40px}
.hkst_zc{width: 100%;background: url("images/hkst_zcBg.jpg") no-repeat top center;height: 181px;box-sizing: border-box;padding-top: 40px}
.hkst_tit1{font-size: 26px;color: #fff;text-align: center;margin-bottom: 28px;}
.hkst_ljzc{display: block;width: 163px;height: 37px;background: #fff;font-size: 16px;color: #3797fb;text-align: center;line-height: 37px;margin: 0 auto;}





